﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30517.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HW04.2", "HW04.2\HW04.2.csproj", "{CDBE2798-8D28-435B-AC6D-D465272A3C5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CDBE2798-8D28-435B-AC6D-D465272A3C5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDBE2798-8D28-435B-AC6D-D465272A3C5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDBE2798-8D28-435B-AC6D-D465272A3C5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDBE2798-8D28-435B-AC6D-D465272A3C5F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A1812900-1758-4ED7-88D6-A31254DE5DFF}
	EndGlobalSection
EndGlobal
